body {
    background-color: #fff;
}
.landing_services {
    height: 770px;
    background-image: url(../../images/services.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    background-color: rgb(248 248 248);
    padding: 0 0 3rem !important;
    margin-top: -97px !important;
}
@media (max-width: 567px) {
    .landing_services {
        height: 650px;
        margin-top: 65px !important;
    }
}
@media (min-width: 767px) {
    .landing_services {
        margin-top: -140px !important;
    }
}

.landing_services .box-lainding {
    bottom: 50%;
    right: 50%;
    transform: translate(50%, 0);
}
.landing_services .heading {
    color: white;
}
.about_services .heading-icon i {
    color: var(--primary);
    font-size: 25px;
}
.about_services .heading-icon {
    border-radius: 5px;
    background-color: #f3f3f3;
    color: var(--primary);
    box-shadow: -4px 6px 6px 0px #00000026;
    font-size: 10px;
}
.about_services .content-icon i {
    color: var(--primary);
    transform: scale(-1);
}
.about_services .imge-box {
    position: relative;
}
.about_services .logo-box {
    position: absolute;
    background-color: var(--primary);
    width: 190px;
    height: 130px;
    border-radius: 3px;
    bottom: 50px;
    right: -70px;
    display: flex;
    align-items: center;
    justify-content: center;
    animation: jumpInfinite 4s infinite;
    box-shadow: 10px 10px 6px 0px #00000040;
}
.about_services .logo-box img {
    width: 100% !important;
    height: 100% !important;
}
@keyframes jumpInfinite {
    0% {
        transform: translateY(0);
    }
    30% {
        transform: translateY(15px);
    }
    50% {
        transform: translateY(30px);
    }
    70% {
        transform: translateY(15px);
    }
    100% {
        transform: translateY(0);
    }
}
@media (max-width: 768px) {
    .about_services .logo-box {
        right: 0;
    }
}
.about_services .imge-box img {
    height: 400px;
    width: 380px;
    aspect-ratio: 1/1;
    object-fit: contain;
}

/*services*/
.allservices .line {
    /* width: 75%; */
    height: 10px;
    background-color: var(--primary);
}
.allservices .des-info {
    max-width: 75%;
}
@media (max-width: 567px) {
    .allservices .allservices-box {
        /* display: flex !important; */
        /* flex-direction: column !important; */
        justify-content: center !important;
    }
    .allservices .des-info {
        max-width: 75%;
    }
    .about_services .logo-box {
        left: 150px;
    }
}

.allservices .circle {
    width: 180px;
    height: 180px;
    border-radius: 50%;
    box-shadow: 9px 2px 0px -4px #d2d2d2;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    z-index: 1;
    margin-bottom: 1rem;
    /* margin-right: -10px; */
    background: white;
    position: relative;
    /* margin-right: 30px; */
}
.allservices .circle img {
    padding: 0 !important;
    width: 150px !important;
    height: 150px !important;
    /* border-radius: 50%; */
    object-fit: cover !important;
    aspect-ratio: 1/1 !important;
    border-radius: 50% !important;
}
.allservices .half_circle {
    position: absolute;
    /* content: ""; */
    width: 20px;
    height: 35px;
    background-color: var(--primary);
    border-radius: 0 100% 100% 0;
    left: -19px;
    z-index: -5;
    transform: scaleX(-1);
}
.allservices .circle p {
    -webkit-line-clamp: 2;
    display: -webkit-box;
    overflow-y: clip;
    -webkit-box-orient: vertical;
}
.allservices .btn {
    font-size: 15px;
    color: white;
    border-radius: 100%;
    width: 45px;
    height: 45px;
    background-color: rgba(254, 191, 2, 1);
    border: 1px solid rgba(254, 191, 2, 1);
}
.allservices .btn i {
    display: flex;
    align-items: center;
    justify-content: center;
    /* transform: rotate(30deg); */
    font-size: x-large;
}
.allservices .btn:hover {
    border: 1px solid rgba(254, 191, 2, 1);
    font-size: 15px;
    color: rgba(254, 191, 2, 1);
    border-radius: 100%;
    width: 45px;
    height: 45px;
    background-color: white;
}
.des-info.show {
    -webkit-line-clamp: 100;
}
/* contact */
.contact {
    background-color: #fff;
}
/* .contact .form-control {
    background-color: transparent;
    border-left: 0px solid rgba(255, 255, 255, 1);
    border-bottom: 2px solid rgba(14, 14, 14, 0.32);
    border-right: 0px solid rgba(255, 255, 255, 1);
    border-top: 0px solid rgba(255, 255, 255, 1);
    border-radius: 0px;
} */
.contact .form-control::placeholder {
    color: rgba(13, 13, 13, 0.979);
}
.contact .form-control {
    background-color: transparent;
    border: 2px solid #e7e7e7;
    border-radius: 6px;
}
.contact .btn1:hover,
.contact .btn1:focus,
.contact .form-control:focus {
    box-shadow: none;
}

.contact .btn1 {
    padding: 0.5rem;
    border: 3px solid rgba(255, 255, 255, 0.293);
    border-radius: 6px;
    color: white;
    background-color: var(--primary);
    right: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
}
.contact .btn1:hover {
    border: 2px solid var(--primary);
    color: var(--primary);
    background-color: white;
}

.contact .btn2 {
    padding: 8px 30px !important;
    border: 2px solid rgba(255, 255, 255, 0.293);
    border-radius: 12px;
    color: white;
    background-color: var(--primary);
}
.contact .btn2:hover {
    border: 2px solid var(--primary);
    color: var(--primary);
    background-color: white;
}
.p-descr {
    line-height: 2;
    /* font-size: -webkit-xxx-large; */
    /* max-width: 900px; */
    margin: auto;
    font-weight: 600;
}
.des-info {
    -webkit-line-clamp: 4;
    display: -webkit-box;
    overflow-y: clip;
    -webkit-box-orient: vertical;
}
/*progects*/
.projects .img {
    position: relative;
}

.projects .img-half {
    max-width: 100%;
    height: 40px;
    transform: scaleX(-1);
}
.projects .img img {
    /* width: 100%;
    height: 470px;
    object-fit: scale-down;
    */
    width: 100%;
    height: 380px;
    /* object-fit: scale-down; */
    padding: 0 5px;
    margin-bottom: 2rem;
    transform: scaleX(-1);
}
/* .projects .content {
    position: absolute;
    top: 40%;
    left: 12%;
    width: 36%;
} */
/* .projects .content p {
    color: #fff;
    -webkit-line-clamp: 2;
display: -webkit-box;
overflow-y: clip;
-webkit-box-orient: vertical;
} */
/* .projects .borderd {
    border-right: 2px solid rgba(0, 0, 0, 1);
} */
/* @media (min-width: 320px) and (max-width: 900px) {
    .projects .borderd {
        border-left: 0px solid rgba(0, 0, 0, 1);}

} */
.projects .project-contant {
}
.projects .project-contant .img-box {
    position: relative;
}
.projects .project-contant .img-box .img-1 {
    width: 500px;
    transform: scaleX(-1);
}
.projects .project-contant .img-box .img-2 {
    position: absolute;
    width: 250px;
    right: 190px;
    bottom: 46px;
    width: 200px;
    height: 263px;
    border-radius: 35px;
    transform: skew(8deg, 7deg);
    object-fit: cover;
    aspect-ratio: 1/1;
}

.projects .project-contant .img-box p {
    position: absolute;
    top: 115px;
    left: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: justify;
    max-width: 145px;
    font-weight: bold;
    color: #fff;
}
@media (max-width: 1400px) {
    .projects .project-contant .img-box .img-2 {
        right: 100px;
    }
}
@media (max-width: 1200px) {
    .projects .project-contant .img-box .img-2 {
        right: 36px;
        max-width: 230px;
        bottom: 50px;
        height: 230px;
    }
    .projects .project-contant .img-box p {
        max-width: 120px;
    }
}
@media (max-width: 991px) {
    .projects .project-contant .img-box .img-2 {
        right: 34px;
        max-width: 140px;
        bottom: 30px;
        height: 170px;
    }
    .projects .project-contant .img-box p {
        max-width: 110px;
        top: 60px;
        left: 45px;
    }
}
@media (max-width: 767px) {
    .projects .project-contant .img-box .img-2 {
        right: 70px;
        max-width: 250px;
        bottom: 45px;
        height: 260px;
    }
    .projects .project-contant .img-box p {
        max-width: 150px;
        top: 100px;
        left: 70px;
    }
}
@media (max-width: 576px) {
    .projects .project-contant .img-box .img-2 {
        right: 45px;
        max-width: 175px;
        bottom: 50px;
        height: 190px;
    }
    .projects .project-contant .img-box p {
        max-width: 110px;
        top: 100px;
        left: 70px;
    }
}
@media (max-width: 410px) {
    .projects .project-contant .img-box .img-2 {
        right: 26px;
        max-width: 150px;
        bottom: 30px;
        height: 170px;
    }
    .projects .project-contant .img-box p {
        max-width: 90px;
        top: 60px;
        left: 50px;
    }
}
@media (max-width: 320px) {
    .projects .project-contant .img-box .img-2 {
        right: 26px;
        max-width: 115px;
        bottom: 30px;
        height: 140px;
    }
    .projects .project-contant .img-box p {
        max-width: 70px;
        top: 35px;
        left: 40px;
    }
}

.line1 {
    position: absolute;
    width: 2px !important;
    border-radius: 1px;
    height: 100%;
    left: 50%;
    top: 50%;
    transform: translate(0, -50%);
    background-color: #000;
    padding: 0;
}
.page-link {
    position: relative;
    display: block;
    color: black;
    text-decoration: none;
    /* background-color:var(--primary); */
    border: 1px solid #dee2e6;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.page-item.active .page-link {
    background-color: var(--primary);
    border-color: var(--primary);
    color: black;
}
